Obter lead
curl --request GET \
--url https://api.meuassistente.rdstationmentoria.com.br/rest/leads/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.meuassistente.rdstationmentoria.com.br/rest/leads/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.meuassistente.rdstationmentoria.com.br/rest/leads/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"workspaceId": "<string>",
"agentId": null,
"name": null,
"email": null,
"phone": null,
"company": null,
"site": null,
"custom": {},
"utm": {},
"capture": "completed",
"createdAt": "2026-02-08T00:20:48.508Z",
"updatedAt": "2026-02-08T00:20:48.508Z",
"identities": [],
"destinations": []
}{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Leads
Obter lead
Recupera informações detalhadas de um lead.
GET
/
leads
/
{id}
Obter lead
Autorizações
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parâmetros de caminho
Identificador do lead
Resposta
Successful response
Lead com identidades e destinos associados
Identificador do lead
Identificador do workspace associado
Assistente que capturou o lead
Nome
Telefone
Empresa
Site
Campos
Show child attributes
Show child attributes
Informações de rastreamento UTM
Show child attributes
Show child attributes
Status da captura de dados do lead
Opções disponíveis:
completed, partial Data de criação
Data da última atualização
Lista de identidades externas do lead
Show child attributes
Show child attributes
Destinos associados ao lead
Show child attributes
Show child attributes

